<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
  "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Language" content="hu" />
<title>Könyvelő Kereső - könyvelés, könyvvizsgálat, mérlegképes, könyvelő, adózás, adó, bérszámfejtés, apeh, tb bevallás, cégalapítás</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2" />
<?php include('style2.inc.php');
?>
</head>
<body bgcolor="#EFEFEF" style="margin: 0">
<?php
include_once('db.inc.php');
$mydb = new db();
$stmt="SELECT * FROM kk_ajanlat WHERE jovahagyva='1' AND ervenyes >= CURDATE() ORDER BY datum DESC";
$result=$mydb->query($stmt);
?>

<table border="0" cellpadding="1" cellspacing="1" style="width: 100">
              <tr>
                <td width="100%" colspan="2">
				<?
if (mysql_num_rows($result) == 0) {
	printf("<I>Jelenleg nincs aktuális munkaajánlat.</I>");
} else {

	printf("<TR><TD colspan='2' width='100' valign='top' align='center'><B>Munkaajánlatok</B></TD></TR>");
	while($row = mysql_fetch_object($result)){
	$date=$row->datum;

	$date=sprintf("%04d-%02d-%02d %02d:%02d", substr($date,0,4), substr($date,4,2), substr($date,6,2), substr($date,8,2), substr($date,10,2));

	printf("<TR><TD colspan='2' width='100' valign='top' bgcolor=#E6E6E6><A target='_blank' HREF=ajanlat_more.php?id=%s>%s</a><BR>Határidő: <B>%s</B></TD></TR>", $row->id, $row->megnevezes, $row->ervenyes);
	}
}
?>
</table>
</body>
</html>